.header-container {
    position: relative;
}

.main-col .search-container.search-container {
    height: 56px;
}
.header-container .open-map-container, .header-container .search-container {
    background-color: #fff;
    margin: 30px 0;
}
.cbSearchSummary em{
    color: #f00;
}
.search-submit-main {
    position: absolute;
    right: 0;
    top: 65%;
    width: 32px;
    height: 40%;
    background-position: center;
    font-size: 0;
    cursor: pointer;
    border: none;
}

.icon-search {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2218px%22%20height%3D%2218px%22%20viewBox%3D%2233.688%20-4.813%2018%2018%22%3E%0D%0A%3Ctitle%3ESearch%20Icon%3C/title%3E%0D%0A%3Cdesc%3ESearch%20Icon%3C/desc%3E%0D%0A%3Cpath%20fill%3D%22%23dbdbdb%22%20d%3D%22M44.951%2C8.156c-1.177%2C0.842-2.605%2C1.347-4.118%2C1.347c-3.951%2C0-7.146-3.2-7.146-7.158%0D%0Ac0-3.958%2C3.194-7.158%2C7.146-7.158c3.95%2C0%2C7.145%2C3.2%2C7.145%2C7.158c0%2C1.516-0.505%2C2.947-1.346%2C4.126l4.708%2C4.716%0D%0Ac0.505%2C0.505%2C0.42%2C1.179%2C0%2C1.684l0%2C0c-0.42%2C0.421-1.177%2C0.421-1.681%2C0L44.951%2C8.156L44.951%2C8.156z%20M40.833%2C7.819%0D%0Ac3.026%2C0%2C5.463-2.442%2C5.463-5.474s-2.437-5.474-5.463-5.474c-3.027%2C0-5.464%2C2.442-5.464%2C5.474S37.806%2C7.819%2C40.833%2C7.819%0D%0AL40.833%2C7.819z%22/%3E%0D%0A%3C/svg%3E%0D%0A');
    background-repeat: no-repeat;
}

.search-input-field-main {
    width: 100%;
    height: 100%;
    padding: 0 10px;
    font-size: 18px;
    border: 1px solid #ccc;
    /*border: none;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.4);*/
}

.search-results .cbSearchHeader {
    margin: 26px 0 29px;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 14px;
}

.search-results .sub-header {
    font-size: 60px;
    line-height: 65px;
    padding-top: 30px;
}

.cbSearchItems .cbSearchTitle {
    font-size: 30px;
}

.cbSearchItems {
    width: 66%;
    margin-left: auto;
    margin-right: auto;
}

.cbSearchItems .cbSearchItem {
    padding-bottom: 23px;
    padding-right: 5px;
    line-height: 20px;
    letter-spacing: 0.02em;
}

.cbSearchResult svg.DSH_logo_mobile {
    display: none;
}

@media screen and (min-width: 320px) {

    .cbSearchItems .cbSearchTitle a{
        letter-spacing: 0.04em !important;
    }

    .cbSearchItems .cbSearchTitle {
        font-size: 25px;
    }

}

@media screen and (min-width: 568px) {

    .cbSearchItems .cbSearchTitle {
        font-size: 28px;
    }

    .cbSearchItems .cbSearchTitle a {
        letter-spacing: 0.074em !important;
    }

}

@media screen and (min-width: 1400px){

    .cbSearchItems .cbSearchTitle {
        font-size: 38px;
    }

    .cbSearchItems .cbSearchTitle a {
        letter-spacing: 0.044em !important;
    }

}
/*
#search-submit {
    cursor: pointer;
}

.search-input-field {
    -moz-appearance:none;
    -webkit-appearance:none;

    width: 100%;
    height: 100%;
    padding: 0 30px 0 10px;

    font-size: 18px;

    border: none;
}

input[type="search"]::-ms-clear {
    display: none; width : 0; height: 0;
}
input[type="search"]::-ms-reveal {
    display: none; width : 0; height: 0;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}

.search-expander .search-input-field {

    width: 2px;
    outline: none;

    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.search-expander .search-input-field:focus {
    width: 184px;

    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.4);
}*/